
D4Science Infrastructure - Task #7340

Dismiss cotrix.d4science.org

Feb 28, 2017 11:03 PM - Andrea Dell'Amico

Status: Closed Start date: Feb 28, 2017

Priority: Normal Due date: Mar 13, 2017

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: System Configuration   

Infrastructure: Production   

Description

The service has not been used since many months

History

#1 - Feb 28, 2017 11:07 PM - Andrea Dell'Amico

- Due date set to Mar 13, 2017

- Status changed from New to In Progress

- % Done changed from 0 to 100

The VM has been powered off. It will be removed after two weeks from now.

#2 - Feb 28, 2017 11:08 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

#3 - Mar 15, 2017 05:44 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed

Removed the VM and the DNS entry.

#4 - Mar 15, 2017 05:51 PM - Tommaso Piccioli

We have a backup, just in case...
